WTOOLS update error on OSX

General discussion between Wolfmix owners. Checked occasionally by the Wolfmix support team.
Post Reply
Simon
Posts: 328
Joined: Thu Mar 04, 2021 7:54 pm

WTOOLS update error on OSX

Post by Simon »

Hello all, just a quick one:

If you're running WTOOLS version 1.1.1 or below on Mac, you'll need to take the latest version from our website for the Auto-Updater to work.

https://storage.googleapis.com/nicolaud ... wtools.dmg
Post Reply